/*******************

common

*******************/

.company-wrapper {
    background-color: #ffffff;
    position: relative;
    padding-top: 398px;
}

/*******************

profile

*******************/

.company-profile {
    padding-top: 80px;
}

.company-profile__thumb {
    height: 640px;
    width: 100%;
}

.company-profile__thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.company-profile__txt {
    display: flex;
    flex-direction: column;
    row-gap: 24px;
    padding-bottom: 40px;
}

.company-profile__subtitle h4 {
    color: #4192CA;
}

.company-profile__subtitle {
    display: flex;
    flex-direction: column;
    row-gap: 4px;
}

.company-profile__title h3 {
    color: #4192CA;
    line-height: 1.8em;
}

@media (max-width: 780px) {
    .company-profile {
        padding-top: 8vw;
    }
    .company-profile__thumb {
        height: 60vw;
        width: 100%;
    }
}

/*******************

message

*******************/

.company-message {
    padding-top: 80px;
}

.company-message__title {
    display: flex;
    flex-direction: column;
    column-gap: 4px;
}

.company-message__title-bar {
    background-color: #1873B2; 
    margin-bottom: 12px; 
    height: 1px;  
    width: 56px;
}

.company-message__box {
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding-top: 40px;
}

.company-message__box-thumb {
    height: 320px;
    width: 320px;
}

.company-message__box-thumb img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.company-message__box-txt {
    width: 68%;
}

.company-message__box-txt p {
    text-align: justify;
}

@media (max-width: 780px) {
    .company-message__box {
        flex-direction: column-reverse;
        row-gap: 4.8vw;
    }
    .company-message__box-txt {
        width: 100%;
    }
    .company-message__box-thumb {
        height: 80vw;
        width: 100%;
    }
}

/*******************

    detail

*******************/

.company-detail {
    padding-top: 80px;
}

.company-detail__list {
    border: 1px solid #E0E0E0;
    display: flex;
    flex-direction: column; 
    margin-top: 40px;
}

.company-detail__box {
    display: flex;
    border-bottom: 1px solid #E0E0E0;
}

.company-detail__box:last-child {
    border-bottom: none;
}

.company-detail__box-title {
    background-color: #F7F7F7;
    width: 20%;
}

.company-detail__box-title h5 {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: 16px;
    letter-spacing: .08em;
    font-weight: 500;
    padding: 16px;
}

.company-detail__box-content {
    padding: 16px;
    width: 80%;
}

@media (max-width: 780px) {
    .company-detail {
        padding-top: 16vw;
    }
    .company-detail__box {
        flex-direction: column;
    }
    .company-detail__box-title {
        width: 100%;
    }
    .company-detail__box-content {
        width: 82vw;
    }
}

/*******************

history

*******************/

.company-history {
    padding-top: 80px;
}

.company-history__list {
    border: 1px solid #E0E0E0;
    display: flex;
    flex-direction: column; 
    margin-top: 40px;
}

.company-history__box {
    display: flex;
    border-bottom: 1px solid #E0E0E0;
}

.company-history__box:last-child {
    border-bottom: none;
}

.company-history__box-title {
    background-color: #F7F7F7;
    width: 20%;
}

.company-history__title h3 {
    font-size: 32px;
}

.company-history__title h4 {
    color: #4192CA;
    font-size: 16px;
}

.company-history__box-title h5 {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: 16px;
    letter-spacing: .08em;
    font-weight: 400;
    padding: 16px;
}

.company-history__box-content {
    padding: 16px;
    width: 80%;
}

@media (max-width: 780px) {
    .company-history {
        padding-top: 16vw;
    }
    .company-history__box {
        flex-direction: column;
    }
    .company-history__box-title {
        width: 100%;
    }
    .company-history__box-content {
        width: 82vw;
    }
}


/*******************

video

*******************/

.company-voideo {
    padding-top: 80px;
    padding-bottom: 120px;
}

.company-voideo__list {
    display: flex;
}

.company-voideo__box {
    width: 50%;
}

.company-voideo__box  h4 {
    margin-bottom: 24px;
}

.company-voideo__youtube iframe {
    width: 100%;
    height: 315px;
    border: none;
}

.company-voideo__facebook iframe {
    width: 60%;
    height: 440px;
    border: none;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.company-voideo__box h4 {
    text-align: center;
}

@media (max-width: 780px) {
    .company-voideo {
        padding: 8vw 0;
    }
    .company-voideo__list {
        flex-direction: column;
        row-gap: 8vw;
    }
    .company-voideo__box {
        width: 100%;
    }
}